{
  "clock" = {
    "interval" = 60;
    "timezone" = "America/Los_Angeles";
    "format" = "{:%A, %B %d, %Y  %r}";
    "calander" = {
      "mode" = "month";
      "on-scroll" = 1;
      "format" = {
        "today" = "<b><u>{}</u></b>";
      };
    };
  };
}